/*
  Kangaroo Valley Olives
  by Bruce Martin
*/
h1 {
  font-size: 3em;
}
body.front article[role="main"] p {
  font-size: 1.675em;
  letter-spacing: -0.02em;
}
article.recipes h2,
section.supplement h2 {
  font-size: 1.75em;
}
article.recipes p,
section.supplement p {
  font-size: 1.25em;
}
.left {
  float: left;
}
.right {
  float: right;
}
@media screen and (max-width: 56em) {
  /* 768 > < 896 */
}
/*   H E A D E R
------------------------------ */
header[role="banner"] {
  padding-top: 14px;
}
header[role="banner"] h1 {
  float: left;
  margin: 0;
  width: 232px;
  height: 115px;
  text-indent: -10000px;
  background: url(../img/logo.png) no-repeat 0 0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background: none\9;
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/sites/all/themes/kvo/img/logo.png', sizingMethod='scale');
  -ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/sites/all/themes/kvo/img/logo.png',sizingMethod='scale')";
}
header[role="banner"] h1 a {
  display: block;
  width: 232px;
  height: 115px;
}
figure {
  float: left;
  width: 48%;
}
figure.large {
  float: none;
  width: auto;
}
figure.large img {
  margin: 0 auto;
}
figure.left {
  float: left;
  margin-right: 1.25em;
}
figure.right {
  float: right;
  margin-left: 1.25em;
}
/*   F O O T E R
------------------------------ */
footer[role="contentinfo"] ul li {
  float: left;
  width: 23.0434783%;
  /* 212 / 920 */
  margin-left: 2.6086957%;
  /* 24 / 920 */
  *margin-left: 2.5%;
}
footer[role="contentinfo"] ul li li a {
  display: inline;
}
/*   N A V I G A T I O N
------------------------------ */
.nav-collapse {
  margin-left: 263px;
  font-size: 1.125em;
}
.js .nav-collapse {
  position: relative;
  max-height: none;
}
.nav-collapse.closed {
  position: relative;
}
.nav-toggle {
  display: none;
}
.nav-collapse ul {
  margin: 1em 0 0 0;
  font-size: 1.5em;
  text-align: right;
}
.nav-collapse ul li {
  display: inline;
  margin-left: 0.5em;
  line-height: 1;
}
.nav-collapse ul li a {
  display: inline-block;
  padding: 2px 5px 3px;
  color: #34343f;
}
.nav-collapse ul li.active a,
.nav-collapse ul li.active-trail a {
  color: #91983f;
}
.nav-collapse ul ul {
  display: none;
}
nav.subnav {
  display: block;
}
nav.subnav ul,
nav.subnav li {
  margin: 0;
  list-style: none;
}
nav.subnav ul {
  margin-bottom: 1em;
  text-align: center;
  font-size: 1.125em;
  font-weight: 400;
}
nav.subnav li {
  display: inline;
  padding: 0 0.5em;
}
nav.subnav li a {
  padding: 0.125em .5em;
  color: #888;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
nav.subnav li a:hover,
nav.subnav li a.active-trail,
nav.subnav li a.active {
  color: #fff;
  background: #91983f;
}
/*   F O O T E R
------------------------------ */
footer[role="contentinfo"] p {
  font-size: 1.125em;
}
/*   C O N T E N T
------------------------------ */
section.hero,
section[role="main"] {
  margin-top: 0;
}
section.hero h1 span,
.page h1,
.page p,
.blog h1,
.blog p,
.blog ul,
.blog ol,
ul.recipes,
.recipe h1,
.recipe h2,
.recipe h3,
.recipe p,
.recipe ul,
.recipe ol,
.lead,
#commerce-checkout-form-checkout,
.commerce-line-item-views-form,
#commerce-checkout-form-shipping,
#commerce-checkout-form-review,
.row-1 p,
.row-2 p,
.row-3 p,
.row-4 p,
.row-5 p {
  margin-left: auto;
  margin-right: auto;
  max-width: 740px;
}
.contact,
.contact-form {
  margin-left: auto;
  margin-right: auto;
  max-width: 500px;
}
.contact {
  margin-bottom: 1em;
  border-bottom: 4px solid #69911a;
}
.contact-form textarea,
.contact-form input.form-text {
  width: 100%;
}
.lead,
.page p,
.blog p,
.blog ul,
.recipe p,
.recipe ul,
.recipe ol {
  font-size: 1.25em;
  line-height: 1.3;
}
/*
.supplement ul li {
  width: 48.4375%;
  margin-right: 3.125%;
}
.supplement ul li:nth-child(2n+2) {
  margin-right: 0;
}
*/
/*
article.recipes h2,
section.supplement h2 {
  float: left;
  width: 30%;
}
article.recipes p,
section.supplement p {
  margin-left: 35%;
}
*/
article.recipes h2,
section.supplement h2,
article.recipes p,
section.supplement p {
  margin-left: auto;
  margin-right: auto;
  max-width: 740px;
}
/*
.calendar {
  float: left;
  width: 31.25%;
  margin-right: 3.125%;
}

.ie .calendar {
  display: inline;
  width: 33%;
  margin-right: 0;
}
.calendar:nth-child(3n+3) {
  margin-right: 0;
}
*/
/*   F O R M S
------------------------------ */
legend {
  float: left;
  width: 16%;
}
.fieldset-wrapper {
  padding: 0.75em 0 0.75em 20%;
}
.vertical-tabs .fieldset-wrapper {
  padding-left: 0;
}
.profile-inline .form-wrapper {
  float: left;
  margin-right: 20px;
}
/* nested */
.fieldset-wrapper legend {
  float: none;
  width: 100%;
}
.fieldset-wrapper .fieldset-wrapper {
  padding: 0.75em 0;
}
.field-type-taxonomy-term-reference .form-type-checkboxes .form-checkboxes:before,
.field-type-taxonomy-term-reference .form-type-checkboxes .form-checkboxes:after {
  content: "";
  display: table;
}
.field-type-taxonomy-term-reference .form-type-checkboxes .form-checkboxes:after {
  clear: both;
}
.field-type-taxonomy-term-reference .form-type-checkboxes .form-checkboxes {
  margin-bottom: 10px;
  *zoom: 1;
}
.field-type-taxonomy-term-reference .form-type-checkboxes .form-checkboxes .form-item {
  float: left;
  width: 23.0434783%;
  /* 212 / 920 */
  margin-left: 2.6086957%;
  /* 24 / 920 */
  *margin-left: 2.5%;
}
.field-type-taxonomy-term-reference .form-type-checkboxes .form-checkboxes .form-item:nth-child(4n+1) {
  margin-left: 0;
}
#user-login {
  margin-left: auto;
  margin-right: auto;
  max-width: 420px;
}
#user-login .form-text {
  width: 100%;
}
#commerce-customer-ui-customer-profile-form #edit-field-email .form-type-textfield,
#commerce-customer-ui-customer-profile-form #edit-field-phone .form-type-textfield {
  padding-left: 20%;
}
.image-widget-data .form-type-textfield {
  float: left;
  margin-right: 1em;
}
.image-widget-data .crop {
  float: left;
  margin-top: 1.75em;
}
#edit-field-image-und-table td {
  vertical-align: top;
}
#edit-field-image-und-table td .form-submit {
  margin-top: 1.75em;
}
.form-item-commerce-coupon-coupon-code {
  display: inline;
}
form.commerce-add-to-cart > div {
  margin-left: 50%;
}
.field-type-commerce-product-reference .form-checkboxes {
  overflow: scroll;
  padding: 0 1em;
  height: 12em;
  border: 1px solid #ccc;
}
.cart_contents legend {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
}
.cart_contents .fieldset-wrapper {
  padding: 0 0 0.75em 0;
  border-top-width: 0;
}
.group h3 {
  float: left;
  width: 16%;
  color: #344149;
}
.group-wrapper {
  padding: 0.75em 0 0.75em 20%;
  border-top: 1px solid #E5E5E5;
}
/*   V I E W S
------------------------------ */
.views-admin legend {
  float: none;
  width: auto;
}
.views-admin .fieldset-wrapper {
  padding-left: 0;
}
.views-table p {
  margin-bottom: 0;
}
